libx264

while installing libx264 for mp4 support, /usr/bin/ld: cannot find -lgpac_static

Tags: Clipshareffmpeglibx264mplayer

Published on : April 24, 2009 by

while installing libx264 for mp4 support, /usr/bin/ld: cannot find -lgpac_static

While installing, libx264 with mp4 support, we hit this error. /usr/bin/ld: cannot find -lgpac_static collect2: ld returned 1 exit status make: *** [libx264.so.60] Error 1 To solve it, Install libgpac (rpm or from source) ranlib /usr/lib/libgpac_static.a ldconfig -v

Continue Reading...


Let's Connect

Get new updates

Categories

$0.000 items